## libnet-nis-perl 0.44

=== debian/changelog ===
libnet-nis-perl (0.44-1ubuntu1) hirsute; urgency=medium

  * Build using libnsl.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Nov 2020 09:19:48 +0100

libnet-nis-perl (0.44-1build7) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:44:39 +0100

libnet-nis-perl (0.44-1build6) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:33:35 +0000

libnet-nis-perl (0.44-1build5) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:12:18 -0600

libnet-nis-perl (0.44-1build4) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:08:11 +0000

libnet-nis-perl (0.44-1build3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:25:18 +0100

libnet-nis-perl (0.44-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:53:28 +0000

libnet-nis-perl (0.44-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:43:03 +0100

libnet-nis-perl (0.44-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop pod.patch, merged/fixed upstream.
  * Update upstream copyright information.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 21:53:48 +0100

libnet-nis-perl (0.43-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Shrink debian/rules to three lines with the magic of dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add patch to fix various issues in the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 19:31:48 +0100

libnet-nis-perl (0.43-1) unstable; urgency=low

  * Initial Release. (Closes: #470649: ITP: libnet-nis-perl -- Interface to
    Sun's Network Information Service)

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Wed, 12 Mar 2008 13:30:20 +0100
