=== debian/control ===
Source: libnet-nis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hendrik Frenzel <hfrenzel@scunc.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libnsl-dev,
               libextutils-pkgconfig-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-nis-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-nis-perl.git
Homepage: https://metacpan.org/release/Net-NIS/

Package: libnet-nis-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Interface to Sun's Network Information Service
 This is a snapshot release of the NIS interface to Perl 5.  There are
 three parts to the interface: the raw component (Net::NIS), the object-
 oriented component (Net::NIS::Table), and the tied interface (Net::NIS)
