=== debian/rules ===
#!/usr/bin/make -f

export OPTIMIZE = -I/usr/include/libtirpc

%:
	dh $@
